## grubcc-antix 0.1.0

=== debian/changelog ===
grubcc-antix (0.1.0) unstable; urgency=low

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2017 18:36:54 +0300
