=== debian/control ===
Source: grubcc-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: grubcc-antix
Architecture: all
Depends: gtkdialog, yad 
Description: Set Grub menu image - jpg only.
