## grubcc-antix 0.1.1

=== debian/changelog ===
grubcc-antix (0.1.1) unstable; urgency=medium

  * Use set gtk icon theme

 -- anticapitalista <antix@operamail.com>  Sun, 17 Feb 2019 20:23:35 +0200
