## grubcc-antix 0.1.2

=== debian/changelog ===
grubcc-antix (0.1.2) unstable; urgency=medium

  * png files only

 -- anticapitalista <antix@operamail.com>  Thu, 22 Aug 2019 21:03:27 +0100
