=== debian/control ===
Source: grubcc-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/grubcc-antix

Package: grubcc-antix
Architecture: all
Depends: gtkdialog, yad 
Description: Set Grub menu image - jpg only.
